.thumb {
    position: relative;
    height: 261px;
    background-size: cover;
    overflow: hidden;
    margin-bottom: 30px;
}
.thumb-label {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px;
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 12px;
    width: 100%;
}
.thumb-label span {
	font-weight: bold;
	font-size: 15px;
}
.thumb-label p {
	color: #fff;
	font-size: 12px;
    margin-bottom: 0px;
}
@media (max-width: 1040px) {
    .archive_list {
        margin: 0px !important;
    }
    .center-image img {
        margin-left: auto;
        margin-right: auto;
    }
    .row p,
    .pdf-details .row,
    .archive_list ul li {
        text-align: left !important;
    }
}
